﻿.panelliSyllabus
{
    overflow: hidden;
    height: 100px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.RadButtonSyllabus
{
    float: left;
    overflow: hidden;
    width: 30px;
}
.boxRightSyllabus
{
    float: left;
    overflow: hidden;
    width: 944px;
}
.addSyllabusDisabilitato
{
    float:left;
    width: 472px;
    height: 77px;
    background-image: url(../images/syllabus/addSyllabusDisabilitato.png);
    background-position: top left;
    background-repeat: no-repeat;
}
.copySyllabus
{
    width: 926px;
    height: 89px;
    background-image: url(../images/syllabus/sfondoCopySyllabus.png);
    background-position: top left;
    background-repeat: no-repeat;
}
.titoloSyllabus
{
    height: 22px;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 1px;
}
.selectAddSemester
{
    float: left;
    margin-left: 10px;
    margin-top: 10px;
}
.ddlSession
{
    margin-top: -8px;
}
.btnOk
{
    float:right;


    margin-right: -30px;
    margin-top:-22px;
}
.functionalLineSyllabus
{
    overflow: hidden;
    color: #0f2d6d;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    margin: 5px 10px;
}
.functionalColSyllabus
{
    float: left;
    overflow: hidden;
    width: 430px;
}
.functionalLineStep
{
    overflow: hidden;
    width: 974px;
    color: #0f2d6d;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    margin: 5px 0px;
   
}
.functionalColStep
{
    float: left;
    overflow: hidden;
    width: 479px;
    /*margin-left: 4px;*/
}
.btnSyllabus
{
    float: left;
    overflow: hidden;
    width: 24px;
    margin-left: 10px;
}
.symbolLegend
{
    overflow: hidden;
    text-transform: uppercase;
    margin: 10px 0px;
}
.symbolLegend p
{
    float: left;
    overflow: hidden;
}
.titoloSymbol
{
    width: 135px;
    font-size: 14px;
    font-weight: bold;
    color: #5075B8;
    padding-top: 5px;
    margin-right: 0px;
    margin-left:10px;
}
.statusSymbolNo
{
    width: 325px;
}
.statusSymbolYes
{
    width: 430px;
}
.sfondoTitolo
{
    width: 960px;
    height: 23px;
    background-image: url(../images/syllabus/sfondoTitolo.png);
    background-position: top left;
    background-repeat: no-repeat;
    margin-left: 10px;
}
.stepSyllabus
{
    text-align: center;
    border-bottom: 1px solid #F5A31C;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.marginRight20
{
    margin-right: 20px;
}
.marginBottom20
{
    margin-bottom: 20px;
}
.note
{
    font-size: 14px;
    margin: 30px 0 10px 0;
}
.note span
{
    text-transform: uppercase;
    color: #F5A31C;
    font-weight: bold;
}
.RadButtonWrap
{
    width: 974px;
    height: 55px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 30px;
}
a.rbLinkButton.RadButton.CourseAims,
a.rbLinkButton.RadButton.btnAttivo
{
    text-align: center;
    vertical-align: middle;
    position: relative;
    border: 0;
    padding: 0;
    margin-right: 1px;
    margin-bottom: 6px;
}
a.rbLinkButton.RadButton.CourseAims
{
    background-color: #B0BBDF;
    color: #5075B8;
}
a.rbLinkButton.RadButton.btnAttivo
{
    background-color: #5075B8;
}
.btnText
{
    display: block;
    text-align: center;
    margin-top: -25px;
}
a.rbLinkButton.RadButton.btnAttivo
{
    vertical-align: middle;
    text-align: center;
    border: none;
    color: #fff;
}
a.rbLinkButton.RadButton.CourseAims:hover
{
    background-color: #5075B8;
    color: #fff;
}
a.rbLinkButton.RadButton.btnAttivo:hover
{
    background-color: #B0BBDF;
    color: #5075B8;
}
a.rbLinkButton.RadButton.CourseAims img,
a.rbLinkButton.RadButton.btnAttivo img
{
    vertical-align: middle;
    margin-top: 10px;
    margin-bottom: 15px;
}
/*a.rbLinkButton.RadButton.btnAttivo img
{
    margin-top: 10px;
}*/
.btnAttivoSyll
{
    background-color: azure;
    text-align: center;
    /*margin-top:-25px;*/
    vertical-align: middle;
    color: #fff;  
}


/*rad grid*/
.grid
{
    width: 958px;
    margin-left: 10px;
}

table.tabellavoti
{
    width: 90%;
}
table.tabellavoti td
{
    padding: 5px;
}
table.tabellavoti td.bold
{
    font-weight:bolder;
    font-size:24px;
    text-align: center;
}
.txtLetter
{
    width: 100%;
    border: 1px solid #B0BBDF;
}

.pastefromword {
    height:25px;
    padding-left:4px;
    padding-top:2px;
    padding-bottom:8px;
    color:white;
    background-image:url(../images/syllabus/sfondoCutPaste.png);
    background-repeat:no-repeat;
}
/*ROUNDEDS*/
div.roundedTemplate {
    margin-top:20px;
}
div.roundedTemplate a.rbLinkButton.RadButton {
    display: inline-block;
    width: 144px;
    padding: 10px 5px;
    margin: 0;
    height: auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #DCE3F1;
}

div.roundedTemplate a.rbLinkButton.RadButton:hover {
    text-decoration:none;
    background-color:#96ACD4;
}

div.roundedTemplate a.rbLinkButton.RadButton span {
    margin: 0;
    text-align: left;
    line-height: normal;
    padding-left: 20px;
    font-size: 11px;
}

div.roundedTemplate a.rbLinkButton.RadButton img {
    /* display:none; */
    margin: 0;
    padding: 0;
    position: absolute;
    left: 6px;
    top: 19px;
}

a.rbLinkButton.RadButton.btnAttivo {
    background-color:#96ACD4!important;
}